Bug 168842 - k3b produced "Bad Window" messages on console
k3b produced "Bad Window" messages on console
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
4
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-20 12:39 EDT by G.Wolfe Woodbury
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-21 16:39:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description G.Wolfe Woodbury 2005-09-20 12:39:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc4 Firefox/1.0.6

Description of problem:
Using k3b to burn rawhide boot.iso (or any other .iso) produces "X Error BadWindow" messages on the controlling tty.

Version-Release number of selected component (if applicable):
k3b-0.11.23-3

How reproducible:
Always

Steps to Reproduce:
1. invoke k3b from root command line
2. attempt to burn any .iso file (I use rawhide boot.iso regularly)
3. examine controlling tty output
  

Actual Results:  messages are:
kbuildsycoca running...
sh: pumount: command not found
Launched ok, pid = 3445
X Error: BadWindow (invalid Window parameter) 3
  Major opcode:  20
  Minor opcode:  0
  Resource id:  0x2c00541
X Error: BadWindow (invalid Window parameter) 3
  Major opcode:  20
  Minor opcode:  0
  Resource id:  0x2c00541
X Error: BadWindow (invalid Window parameter) 3
  Major opcode:  18
  Minor opcode:  0
  Resource id:  0x2c00541
X Error: BadWindow (invalid Window parameter) 3
  Major opcode:  7
  Minor opcode:  0
  Resource id:  0x2c0078e



Expected Results:  I'd expect no error outputs

Additional info:
Comment 1 Christian Iseli 2007-01-19 19:07:16 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.